name=Lyceum - Custom Reports
description=A web application for Lyceum reports customization

parameter.page.1.string.0.lyceumReportsApiUrl=Lyceum API Endpoint
parameter.page.1.string.1.lyceumReportsApiKey=Lyceum API Key
